{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "CorsOrigin": "{FRONTEND_URL_AND_PORT}",
  "AllowedHosts": "*",
  "TendukeScale": {
    "LicensingApiUrl": "{SCALE_API_URL}",
    "IdpOidcDiscoveryUrl": "{OIDC_DISCOVERY_URL}",
    "IdpOAuthClientId": "{CLIENT_ID}",
    "IdpOAuthClientSecret": "{CLIENT_SECRET}",
    "IdpOAuthScope": "openid profile email",
    "AuthRedirectPath": "login/handle-redirect",
    "AuthRedirectPort": 5173
  }
}
